Subject: Trainer Candidate - Ashu Gautam
From: Ashu Gautam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 02:36:11 -0500

| | Tech Support Test

Name | Ashu Gautam
E-mail | [email-masked]
Phone Number | (+91) 9311692929
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Rohini

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL Technologies | Specialist | N/A | 35916
Previous Employer 1 | Tech Mahindra | Associate | June | N/A
Previous Employer 2 | N/A | N/A | N/A | N/A

If Selected, how much time do you need to join? | 30 Days

Please briefly describe your work experience specifically in training?

Give training related to the process to all new joiners in terms of project work.
Give them brief background of terms like SLA, TAT etc and also give training of incident and knowledge management.
Handles the team for both service desk and process.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Training should be an easy way to teach agents what their work is all about so that they can understand it in correct way.

I never faced any challenges while giving training to someone as far as they focused on what you are teaching them.

The best way to take assessments on weekly basis and based on that you get to know how they are learning.

I never faced such challenges while managing a team untill you are good in people management.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Sympathy/ Empathy are the main factors for making a great customer service.

Always remember points from good to great customer service:

1. Always remain loyal to the customer and tell them what you are doing.
2. Don't ask multiple questions to them as sometimes they will get irritated.
3. Always provide ETA to the customer.
4. Be polite to them and take them to the confidence that you are here to resolve their issue.
5. Custom satisfaction is the main motto. We always have this thing in our mind.

What according to you makes you a good candidate for this position?

Excellent in customer dealing and understand their requirements so accordingly my team will work on given task.

My work experience teach me how to deal with clients and chair meetings.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |